# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2020, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2020.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 9.1.1\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2020-01-07 14:16+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

msgid "Client"
msgstr "Client"

msgid ""
"Groonga supports the original protocol (:doc:`/spec/gqtp`), the memcached "
"binary protocol and HTTP."
msgstr ""
"Groonga supports the original protocol (:doc:`/spec/gqtp`), the memcached "
"binary protocol and HTTP."

msgid ""
"As HTTP and memcached binary protocol is matured protocol, you can use "
"existing client libraries."
msgstr ""
"As HTTP and memcached binary protocol is matured protocol, you can use "
"existing client libraries."

msgid ""
"There are some client libraries which provides convenient API to connect to "
"Groonga server in some program languages. See `Client libraries <http://"
"groonga.org/related-projects.html#libraries>`_ for details."
msgstr ""
"There are some client libraries which provides convenient API to connect to "
"Groonga server in some program languages. See `Client libraries <http://"
"groonga.org/related-projects.html#libraries>`_ for details."
